{
	"name": "table/external/lantek/product/manufacturing.json",
	"table_name": "manufacturing",
	"table_prefix": "man",
	"record_type": [""],
	"local_table": "production_order",
	"local_record_type": "",
	"field": [
		{
			"field_name": "NstRef",
			"local_field": "drawing_number",
			"field_type": "text"
		},
		{
			"field_name": "Reference",
			"local_field": "production_order_id",
			"field_type": "text"
		},
		{
			"field_name": "PrdRef",
			"local_field": "product_id",
			"field_type": "text"
		},
		{
			"field_name": "PrdName",
			"local_field": "json_data.product_name",
			"field_type": "text"
		},
		{
			"field_name": "Customer",
			"local_field": "company_id",
			"field_type": "text"
		},
		{
			"field_name": "SaleOrder",
			"local_field": "sales_order_id",
			"field_type": "text"
		},
		{
			"field_name": "DeliveryDate",
			"local_field": "json_data.critical_start_date",
			"field_type": "date"
		},
		{
			"field_name": "Quantity",
			"local_field": "amount_to_produce",
			"field_type": "double"
		},
		{
			"field_name": "WorkCenter",
			"local_field": "json_data.work_phase",
			"field_type": "text"
		},
		{
			"field_name": "Operation",
			"local_field": "json_data.operation",
			"field_type": "text"
		},
		{
			"field_name": "Thickness",
			"local_field": "json_data.thickness",
			"field_type": "text"
		},
		{
			"field_name": "MatRef",
			"local_field": "json_data.material_id",
			"field_type": "text"
		},
		{
			"field_name": "Udata1",
			"local_field": "json_data.work_phase_list",
			"field_type": "text"
		},
		{
			"field_name": "Udata2",
			"local_field": "json_data.userdata2",
			"field_type": "text"
		},
		{
			"field_name": "Udata8",
			"local_field": "json_data.userdata8",
			"field_type": "text"
		}
	],
	"example-data": [
		{
			"Customer": "Lantek S.L.",
			"DeliveryDate": "2021-09-01",
			"PrdRef": "Part_33",
			"Quantity": "8",
			"Reference": "",
			"SaleOrder": "SO29833_joni"
		}
	]
}
